- Aruba
- Afghanistan
- Angola
- Anguilla
- Albania
- Andorra
- United Arab Emirates
- Argentina
- Armenia
- American Samoa
- Antarctica
- Antigua and Barbuda
- Australia
- Austria
- Azerbaijan
- Burundi
- Belgium
- Benin
- Burkina Faso
- Bangladesh
- Bulgaria
- Bahrain
- Bahamas
- Bosnia and Herzegovina
- Saint Barthélemy
- Belarus
- Belize
- Bermuda
- Bolivia
- Brazil
- Barbados
- Brunei
- Bhutan
- Botswana
- Central African Republic
- Canada
- Switzerland
- Chile
- China
- Cote d'Ivoire
- Cameroon
- Democratic Republic of Congo
- Congo
- Colombia
- Comoros
- Cape Verde
- Costa Rica
- Cuba
- Christmas Island
- Cayman Islands
- Cyprus
- Czech Republic
- Germany
- Djibouti
- Dominica
- Denmark
- Dominican Republic
- Algeria
- Ecuador
- Egypt
- Eritrea
- Spain
- Estonia
- Ethiopia
- Finland
- Fiji
- Falkland Islands
- France
- Faeroe Islands
- Micronesia (country)
- Gabon
- United Kingdom
- Georgia
- Ghana
- Gibraltar
- Guinea
- Gambia
- Guinea-Bissau
- Equatorial Guinea
- Greece
- Grenada
- Greenland
- Guatemala
- French Guiana
- Guam
- Guyana
- Hong Kong
- Honduras
- Croatia
- Haiti
- Hungary
- Indonesia
- Isle of Man
- India
- Ireland
- Iran
- Iraq
- Iceland
- Israel
- Italy
- Jamaica
- Jersey
- Jordan
- Japan
- Kazakhstan
- Kenya
- Kyrgyzstan
- Cambodia
- Kiribati
- Saint Kitts and Nevis
- South Korea
- Kuwait
- Laos
- Lebanon
- Liberia
- Libya
- Saint Lucia
- Liechtenstein
- Sri Lanka
- Lesotho
- Lithuania
- Luxembourg
- Latvia
- Macao
- Morocco
- Monaco
- Moldova
- Madagascar
- Maldives
- Mexico
- Marshall Islands
- Macedonia
- Mali
- Malta
- Myanmar
- Montenegro
- Mongolia
- Northern Mariana Islands
- Mozambique
- Mauritania
- Martinique
- Mauritius
- Malawi
- Malaysia
- Mayotte
- Namibia
- New Caledonia
- Niger
- Norfolk Island
- Nigeria
- Nicaragua
- Niue
- Netherlands
- Norway
- Nepal
- Nauru
- New Zealand
- Oman
- Pakistan
- Panama
- Pitcairn
- Peru
- Philippines
- Palau
- Papua New Guinea
- Poland
- Puerto Rico
- North Korea
- Portugal
- Paraguay
- Palestine
- French Polynesia
- Qatar
- Reunion
- Romania
- Russia
- Rwanda
- Saudi Arabia
- Sudan
- Senegal
- Singapore
- Solomon Islands
- Sierra Leone
- El Salvador
- San Marino
- Somalia
- Saint Pierre and Miquelon
- Serbia
- South Sudan
- Sao Tome and Principe
- Suriname
- Slovakia
- Slovenia
- Sweden
- Swaziland
- Seychelles
- Syria
- Turks and Caicos Islands
- Chad
- Togo
- Thailand
- Tajikistan
- Tokelau
- Turkmenistan
- Timor
- Tonga
- Trinidad and Tobago
- Tunisia
- Turkey
- Tuvalu
- Taiwan
- Tanzania
- Uganda
- Ukraine
- Uruguay
- United States
- Uzbekistan
- Vatican
- Saint Vincent and the Grenadines
- Venezuela
- British Virgin Islands
- United States Virgin Islands
- Vietnam
- Vanuatu
- Samoa
- Yemen
- South Africa
- Zambia
- Zimbabwe
